@font-face
{
    font-family: star;
    src: url(../starfont/star.eot);
    src: url(../starfont/star.eot?#iefix) format("embedded-opentype"), url(../starfont/star.woff) format("woff"), url(../starfont/star.ttf) format("truetype"), url(../starfont/star.svg#star) format("svg");
    font-weight: 400;
    font-style: normal
}

.clear
{
    display: block;
    width: 0;
    height: 0;
    clear: both;
}

.three-fourth
{
    width: 72%;
}

.container
{
    padding-left: 0;
    padding-right: 0;
}

.alogo > img
{
    margin-bottom: 10px;
    max-width: 235px;
}

.owl-nav
{
    text-align: center;
}

.owl-nav .owl-prev,
.owl-nav .owl-next
{
    display: inline-block;
    padding: 10px;
}

.hgroup-right
{
    height: 100px;
}

.twentytwenty-wrapper .twentytwenty-container
{
    float: left;
    margin-right: 15px;
    width: 100%;
}

.custom-slider .rslides_nav
{
    color: #63C6AE;
    background-color: transparent;
}

.custom-slider .rslides_nav.prev
{
    left: -35px;
    font-size: 40px;
}

.custom-slider .rslides_nav.next
{
    right: -35px;
    font-size: 40px;
}

.custom-slider .rslides_tabs
{
    background-color: transparent;
}

.custom-slider .rslides_tabs a
{
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0,0,0,0.5);
    cursor: pointer;text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    padding: 0;

    margin: 0 6px;
}

.custom-slider .rslides_tabs .rslides_here a
{
    background: rgba(0,0,0,0.9);
}

.custom-ajax-loader li img
{
    position: relative;
}

.custom-ajax-loader li img.wp-post-image
{
    position: absolute;
}

.custom-ajax-loader .post-ratings
{
    float: left;
    width: auto;
}

.custom-ajax-loader .addtoany_shortcode
{
    float: left;
}

.customslider .owl-carousel,
#gallery_slider1,
#gallery_slider2,
#gallery_slider3,
#gallery_slider4,
#gallery_slider5,
#gallery_slider6,
#gallery_slider7,
#gallery_slider8,
#gallery_slider9,
#gallery_slider10
{
    max-width: 800px;
    margin: 0 auto;
}

.customslider .white .sa_owl_theme .owl-nav .owl-prev,
.customslider .white .sa_owl_theme .owl-nav .owl-prev:hover,
#gallery_slider1 .owl-prev,
#gallery_slider2 .owl-prev,
#gallery_slider3 .owl-prev,
#gallery_slider4 .owl-prev,
#gallery_slider5 .owl-prev,
#gallery_slider6 .owl-prev,
#gallery_slider7 .owl-prev,
#gallery_slider8 .owl-prev,
#gallery_slider9 .owl-prev,
#gallery_slider10 .owl-prev
{
    left: -33px;
    background-image: none !important;
    background-color: transparent !important;
}

.customslider .white .sa_owl_theme .owl-nav .owl-next,
.customslider .white .sa_owl_theme .owl-nav .owl-next:hover,
#gallery_slider1 .owl-next,
#gallery_slider2 .owl-next,
#gallery_slider3 .owl-next,
#gallery_slider4 .owl-next,
#gallery_slider5 .owl-next,
#gallery_slider6 .owl-next,
#gallery_slider7 .owl-next,
#gallery_slider8 .owl-next,
#gallery_slider9 .owl-next,
#gallery_slider10 .owl-next
{
    right: -33px;
    background-image: none !important;
    background-color: transparent !important;
}

.customslider .owl-carousel .owl-prev:before,
#gallery_slider1 .owl-prev:before,
#gallery_slider2 .owl-prev:before,
#gallery_slider3 .owl-prev:before,
#gallery_slider4 .owl-prev:before,
#gallery_slider5 .owl-prev:before,
#gallery_slider6 .owl-prev:before,
#gallery_slider7 .owl-prev:before,
#gallery_slider8 .owl-prev:before,
#gallery_slider9 .owl-prev:before,
#gallery_slider10 .owl-prev:before
{
    content: '<';
    color: #63C6AE;
    font-size: 40px;
    padding: 0;
    line-height: 33px;
}

.customslider .owl-carousel .owl-next:before,
#gallery_slider1 .owl-next:before,
#gallery_slider2 .owl-next:before,
#gallery_slider3 .owl-next:before,
#gallery_slider4 .owl-next:before,
#gallery_slider5 .owl-next:before,
#gallery_slider6 .owl-next:before,
#gallery_slider7 .owl-next:before,
#gallery_slider8 .owl-next:before,
#gallery_slider9 .owl-next:before,
#gallery_slider10 .owl-next:before
{
    content: '>';
    color: #63C6AE;
    font-size: 40px;
    padding: 0;
    line-height: 33px;
}

.customtt .twentytwenty-wrapper .twentytwenty-container
{
    float: none;
}

.customtt .twentytwenty
{
    margin: 0 auto;
}

.customtt .twentytwenty > img
{
    max-width: 700px;
    width: 100%;
}

.customtt .twentytwenty img:nth-child(3)
{
    z-index: 20;
    visibility: hidden;
}

.customtt .twentytwenty:hover img:nth-child(3)
{
    z-index: 20;
    visibility: visible;
}

.customtt .twentytwenty-overlay:hover
{
    background-color: transparent;
    display: none;
}

.customtt .twentytwenty-overlay:hover .twentytwenty-before-label,
.customtt .twentytwenty-overlay:hover .twentytwenty-after-label
{
    display: none;
}

.twentytwenty3 .twentytwenty-wrapper .twentytwenty-container
{
    float: left;
    width: 100%;
}

.twentytwenty3_right .twentytwenty-wrapper .twentytwenty-container
{
    float: right;
    margin-right: 0;
    margin-left: 15px;
}

.twentytwenty3_left .twentytwenty-wrapper .twentytwenty-container
{
    float: left;
    margin-left: 0;
    margin-right: 15px;
}

.twentytwenty3 .twentytwenty
{

}

.twentytwenty3 .twentytwenty > img
{
    max-width: 700px;
    width: 100%;
}

.twentytwenty3 .twentytwenty img:nth-child(3)
{
    z-index: 20;
    visibility: hidden;
}

.twentytwenty3 .twentytwenty:hover img:nth-child(3)
{
    z-index: 20;
    visibility: visible;
}

.twentytwenty3 .twentytwenty-overlay:hover
{
    background-color: transparent;
    display: none;
}

.twentytwenty3 .twentytwenty-overlay:hover .twentytwenty-before-label,
.twentytwenty3 .twentytwenty-overlay:hover .twentytwenty-after-label
{
    display: none;
}

.shcols {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}

.shcols > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.headerfw {
  position: fixed;
  top: -395px;
  left: 0;
  right: 0;
  z-index: 999;
  /*transition: 0.2s top cubic-bezier(.3,.73,.3,.74);*/
  background: #fff;
  border-bottom: 0px solid rgba(0, 0, 0, 0.08);
  
  -webkit-box-shadow: 0 0px 10px 10px rgba(0, 0, 0, 0.12);;
  -moz-box-shadow: 0 0px 10px 10px rgba(0, 0, 0, 0.12);
  box-shadow: 0 0px 10px 10px rgba(0, 0, 0, 0.12);
}

body.down .headerfw {
  top: -20px;
}




.show_info1
{
    width: 35%;
    float: right;
    font-size: 14px;
    margin-top: -70px;
    margin-top: 0px;
    text-align: justify;
    padding: 5px;
    background-color: #ededeb;
    border-right: 3px solid #63c6ae;
}










@media only screen and (max-width: 767px) {
    .headerfw
    {
        display: none;
    }
    
}

@media only screen and (max-width: 1200px) {
    .show_info1
    {
        float: none;
        width: auto;
        margin: 5px 0;
    }
}




@media only screen and (min-width: 1200px) {
    .home .container,
    .page-id-1175 .container
    {
        width: 90%;
        max-width: none;
    }
}

@media only screen and (min-width: 1600px) {
    .home .container,
    .page-id-1175 .container
    {
        width: 1580px;
        max-width: none;
    }
}








.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}